@charset "utf-8";
/* CSS Document */

body{
	background:#65d3ff;
}

#wrapper{
	max-width: 100%;
	background: #66d2ff;
}

#wrap_in{
	background: url(../img/bg_repeat.png) center bottom repeat-y;
	position: relative;
	z-index: 10;
	background-size: 100% auto;
}

#title{
	background: url(../../common/img/bg_head.png) left bottom no-repeat #77eaff;
	width:100%;
	height:100px;
	position: relative;
	z-index: 1;
}

#title img{
    position: absolute;
    display: block;
    left: 257px;
    top: 28px;
}

#LeftNavigation{
	position:absolute;
	top:0;
	left:0;
	z-index: 10;
}

.bg{
  min-width: 1000px;
  width: 100%;
  height: 100%;
  position: absolute;
  bottom:0;
  left:0;
  z-index: 1;

  background: url(../img/bg_foot.jpg) center bottom no-repeat;
	min-height:530px;


  max-width: 100%;
  background-size: 100% auto;
}

a.topbtn{
	background:url(../../common/img/btn_pagetop.png) left top no-repeat;
	width:153px;
	height:43px;
	display:block;
	float: right;
	text-indent: -9998px;
}

a.topbtn:hover{
	background:url(../../common/img/btn_pagetop.png) left bottom no-repeat;
}



#wrapper #contentsWidth{
	width: auto;
	max-width: 100%;
	min-width: 1000px;
}

#mainArea{
	width: 100%;
	min-width: 1000px;
	min-height: 700px;
	max-width: 1080px;
}

#contents{
	margin: 0 auto;
	width: 766px;
	padding-left: 234px;
}

#breadcrumb{
	margin: 20px 0 50px 260px;
	width: 740px;
	height: 10px;
}
#breadcrumb a{
	text-decoration:underline;
}
#breadcrumb a:hover{
	color:#f55a2a;
}
#breadcrumb li{
	float:left;
	margin: 1px 10px 0 0;
	font-size: 12px;
}
#breadcrumb li.icon{
	background:url(../img/icon_pankuzu.png) left top no-repeat;
	width:8px;
	height:13px;
	text-indent:-9998px;
	margin: 0px 10px 0 0;
}

#seasonWrap{
	display: none;
	/*position:fixed;
	bottom: 0px;
	z-index: 2000;
	max-width: 100%;
	width: 100%;
	min-width: 1000px;*/
}

#seasonBtn{
	right: 30px;
	left:auto;
	position: absolute;
}

#footerArea{
	width: 100%;
	max-width: 100%;
	min-width: 1000px;
}

/*＝＝＝＝＝＝＝＝共通ナビ＝＝＝＝＝＝＝＝*/
a.nav_big{
	display:block;
	width:214px;
	height:40px;
	text-indent:-9998px;
}
a.nav_small{
	display:block;
	width:214px;
	height:23px;
	text-indent:-9998px;
}

a.nav_attraction{
	background:url(/common/img/left/menu/m_attraction.png) left top no-repeat;
}
a.nav_attraction:hover{
	background:url(/common/img/left/menu/m_attraction.png) left bottom no-repeat;
}
a.nav_restaurant{
	background:url(/common/img/left/menu/restaurant.png) left top no-repeat;
}
a.nav_restaurant:hover{
	background:url(/common/img/left/menu/restaurant.png) left bottom no-repeat;
}
a.nav_map{
	background:url(/common/img/left/menu/m_map.png) left top no-repeat;
}
a.nav_map:hover{
	background:url(/common/img/left/menu/m_map.png) left bottom no-repeat;
}
a.nav_info{
	background:url(/common/img/left/menu/m_price.png) left top no-repeat;
}
a.nav_info:hover{
	background:url(/common/img/left/menu/m_price.png) left bottom no-repeat;
}
a.nav_access{
	background:url(/common/img/left/menu/m_access.png) left top no-repeat;
}
a.nav_access:hover{
	background:url(/common/img/left/menu/m_access.png) left bottom no-repeat;
}
a.nav_plan{
	background:url(/common/img/left/menu/m_otoku.png) left top no-repeat;
}
a.nav_plan:hover{
	background:url(/common/img/left/menu/m_otoku.png) left bottom no-repeat;
}
a.nav_events{
	background:url(/common/img/left/menu/m_event.png) left top no-repeat;
}
a.nav_events:hover{
	background:url(/common/img/left/menu/m_event.png) left bottom no-repeat;
}
a.nav_news{
	background:url(/common/img/left/menu/m_info.png) left top no-repeat;
}
a.nav_news:hover{
	background:url(/common/img/left/menu/m_info.png) left bottom no-repeat;
}
a.nav_group{
	background:url(/common/img/left/menu/m_group.png) left top no-repeat;
}
a.nav_group:hover{
	background:url(/common/img/left/menu/m_group.png) left bottom no-repeat;
}
a.nav_faq{
	background:url(/common/img/left/menu/m_question.png) left top no-repeat;
}
a.nav_faq:hover{
	background:url(/common/img/left/menu/m_question.png) left bottom no-repeat;
}

/*＝＝＝＝＝＝＝＝フッター＝＝＝＝＝＝＝＝*/
a.nav_foot{
	display:block;
	text-indent:-9998px;
	height:22px;
}

a.nav_link{
	background:url(/common/img/foot/m_link.png) left top no-repeat;
	width: 84px;
}
a.nav_link:hover{
	background:url(/common/img/foot/m_link.png) left bottom no-repeat;
}
a.nav_inquiry{
	background:url(/common/img/foot/m_ask.png) left top no-repeat;
	width:94px;
}
a.nav_inquiry:hover{
	background:url(/common/img/foot/m_ask.png) left bottom no-repeat;
}
a.nav_recruit{
	background:url(/common/img/foot/m_staff.png) left top no-repeat;
	width: 94px;
}
a.nav_recruit:hover{
	background:url(/common/img/foot/m_staff.png) left bottom no-repeat;
}
a.nav_sitemap{
	background:url(/common/img/foot/m_sitemap.png) left top no-repeat;
	width: 89px;
}
a.nav_sitemap:hover{
	background:url(/common/img/foot/m_sitemap.png) left bottom no-repeat;
}
a.nav_privacypolicy{
	background:url(/common/img/foot/m_privacypolicy.png) left top no-repeat;
	width: 121px;
}
a.nav_privacypolicy:hover{
	background:url(/common/img/foot/m_privacypolicy.png) left bottom no-repeat;
}
a.nav_statement{
	background:url(/common/img/foot/m_personaldata.png) left top no-repeat;
	width: 133px;
}
.bustour a{
	background: url(/common/img/left/bnr_face.png) left top no-repeat;
	width: 214px;
	height: 102px;
	display: block;
	text-indent: -9998px;
}
.bustour a:hover{
	background: url(/common/img/left/bnr_face.png) left bottom no-repeat;
}
.contest a{
	background: url(/common/img/left/bnr_nurie_s.png) left top no-repeat;
	width: 214px;
	height: 107px;
	display: block;
	text-indent: -9998px;
}
.contest a:hover{
	background: url(/common/img/left/bnr_nurie_s.png) left bottom no-repeat;
}
.tulip a{
	background: url(/common/img/left/bnr_tulip_s.png) left top no-repeat;
	width: 214px;
	height: 107px;
	display: block;
	text-indent: -9998px;
}
.tulip a:hover{
	background: url(/common/img/left/bnr_tulip_s.png) left bottom no-repeat;
}
.panorama a:hover{
	background: url(/common/img/left/bnr_panorama_s.png) left bottom no-repeat;
}
.panorama a{
	background: url(/common/img/left/bnr_panorama_s.png) left top no-repeat;
	width: 214px;
	height: 107px;
	display: block;
	text-indent: -9998px;
}

.daria a{
	background: url(/common/img/left/bnr_dahlia_s.png) left top no-repeat;
	width: 214px;
	height: 107px;
	display: block;
	text-indent: -9998px;
}
.daria a:hover{
	background: url(/common/img/left/bnr_dahlia_s.png) left bottom no-repeat;
}


/* 料金改定タブメニュー */
.tab {
	width: 726px;
	margin: 0 auto;
}
.changeelem_btn,
.changeelem_btn2,
.changeelem_btn3 {
	background: #6cce54 url(../img/arw_tab.png) 95% 50% no-repeat;
	border: 1px solid #6cce54;
	border-bottom: none;
	text-align: center;
	padding: 10px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	width: 363px;
	margin: -1px 0 0 0;
	cursor: pointer;
}
.changeelem_btn.is-active,
.changeelem_btn2.is-active,
.changeelem_btn3.is-active {
	background: #fff;
	color: #6cce54;
}